/* ::::: http://www.mtnets.com/css/style.css ::::: */

 
 
 
 
 
 #content{
	overflow: hidden;
	width: 1000px;
    margin: 0 auto;
    clear: both;
}
.row1{
	width: 1000px;
	margin: 0 auto;
	overflow: hidden;
	padding-top: 20px;
}
.row1 .box{
	width: 468px;
	height: auto;
	position: relative;
	overflow: hidden;
	margin-right: 30px;
}

 .row1 .title{
	width: 100%;
	height: 40px;
	border-bottom: 2px solid #12877e;
}
.row1 .title dt{
	height: 38px;
	float: left;
	text-align: left;
	font-size:16px;
	

}
.row1 .title dd{
	float: right;
	width: 78px;
	height: 100%;
	line-height: 38px;
	color: #717171;
	font-size: 12px;padding-right: 12px;
	text-align: right;background: url(../images/more.jpg) 100% center no-repeat;
}
.row1 .title dd a:hover{
	color: #005ea2;
}
.row1 .title dd a{
	color: #6b6b6b;
	font-style: italic;
	

}
.row1 .title dt.s{
	color: #fff;
}
.row1 .title a{
	height: 38px;
	width: 100%;
	display: block;
	line-height: 38px;
	color: #0a837a;
	border-bottom: 2px solid #fff;
}
.row1 .title a.s{
	color: #0a837a;
	font-weight: 700;
	padding-right: 5px;
	border-bottom: 2px solid #096e67;
}
.row1 .topnew{
	height: 93px;
	color: #6c6c6c;
	font-size: 12px;
	line-height: 22px;
	border-bottom: 1px solid #dedede;
}
.row1 .topnew a{
	color:#f60000;
}
.row1 .tit{
	height: 28px;
	line-height: 28px;
	padding-top: 7px;
	font-size: 14px;
	color: #474747;
}
.row1 .tit a
{
    color: #12877E;
	font-weight: 700;
	
	float: left;
}.row1 .tit a:hover{
	color: #096e67;
	font-weight: 700;
}
.row1 .tit	span{
	font-size: 12px;
	color: #9e9e9e;
	float: right;
}
.row1 ul.text{
	padding-top: 10px;
	overflow: hidden;
}
.row1 ul.text li{
	height: 29px;
	line-height: 29px;
	color: #8f8f8f;
	font-size: 12px;
	*height: 28px;
	*line-height: 28px;
}
.row1 ul.text li span{
	float: left;

}
.row1 ul.text li .fl{
	height: 12px;
	width: 1px;
	background: #afafaf;
	margin: 8px 10px 0px 9px;
}
.row1 ul.text li a:hover{
	color: #096e67;
	font-weight: 700;
}
.row1 ul.text1 li a:hover{
	color: #096e67;
	font-weight: 700;
	font-family:"microsoft yahei";
}
.row1 ul.text li a{
	color: #6d717f;
	font-size: 13px;
	float: left;
}
.row1 ul.text1{
	padding-top: 17px;
	overflow: hidden;
	width:100%;
}
.row1 ul.text1 li{
	height:42px;
	padding-top: 3px;
	color: #6d717f;
	font-size: 13px; 
	line-height:18px;
	padding-left: 55px;
	overflow: hidden;
	position: relative;
	margin-bottom: 24px;
	border-bottom: 1px solid #d7dde6;
}
.row1 ul.text1 li .time{
    position: absolute;
    bottom: -1px;
    left: 0;
    width: 42px;
    height: 46px;
    line-height: 30px;
    color: #0a837a;
    text-align: center;
    font-size: 20px;font-family:Arial;
    border: 1px solid #d7dde6;
}
.row1 ul.text1 li .time em{
	background: #f3f6fa;
	height: 16px;
	color: #454545;
	font-size:10px;
	text-align: center;
	display: block;
	line-height: 16px;
		letter-spacing:-1px;
	border-bottom: 1px solid #d7dde6;
}
.row1 ul.text1 li a{
	float: left;
	color: #6d717f;
	font-size: 13px;
	/*-webkit-transform:rotate3d(0,1,0,360deg);
    transform:rotate3d(0,1,0,360deg);
    -webkit-transform-origin: 50% 100%;
    transform-origin: 50% 100%;
    -webkit-transition: all 0.8s;
	  -moz-transition: all 0.8s;
	   -ms-transition: all 0.8s;
	    -o-transition: all 0.8s;
    transition: all 0.8s;*/

}


.box0 {width:100%;height:360px;}

.row1 .box1{
	width: 244px;
	float: right;
	overflow: hidden;
}
.row1 .box1 li{
	height: 65px;
	margin-top: 13px;
}
.row2{
	width: 1000px;
	margin: 0 auto;
	overflow: hidden;
}
.row2_title{
	position: relative;
	height: 25px;
	width: 100%;
    margin-bottom: 20px;
}
.row2_title .tit{
	position: absolute;
	left: 0;
	top: 0;
	width: 85px;
	height: 100%;
	color: #0a837a;
	font-size: 16px;
	font-weight: 700;
	background: #fff;
	z-index: 2;
}
.row2_title .btn{
	width: 61px;
	height: 100%;
	position: absolute;
	right: 0;
	top: 0;
	background:#fff;
	z-index: 2;
}
.row2_title .bt{
	position: absolute;
	width: 100%;
	height: 1px;
	background: #ededed;
	top: 50%;
	left: 0;
}
.row2_title .btn a{
	position: relative;
	float: right;
	height: 23px;
	width: 23px;
	margin: 0 2px 0 1px;
	background: #e5e5e5;
	color: #686868;
}
.row2_title .btn a:hover{
	background: #096e67;
}
.row2_title .btn a.prev i{
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -2.5px 0 0 -1.5px;
    width: 3px;
    height: 5px;
    background: url(../images/prev.png) 0 0;
}
.row2_title .btn a.prev:hover i{
    background: url(../images/prev.png) 3px 0;
}
.row2_title .btn a.next i{
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -2.5px 0 0 -1.5px;
    width: 3px;
    height: 5px;
    background: url(../images/next.png) 3px 0;
}
.row2_title .btn a.next:hover i{
    background: url(../images/next.png) 0 0;
}
.row2 .list{
	width: 1000px;
	height: 230px;
	position: relative;
	overflow:hidden;
}
.row2 .list ul{
	position: relative;
	left: 0;
	top: 0;
	height: 232px;
}
.row2 .list ul li{
	height: 170px;
	float: left;
	width: 226px;
	background: #f8f8f8;
	border-bottom: 2px solid #c7c7c7;
}
.row2 .list ul li.mr{
	margin-right: 32px;
}
.row2 .list li .pic{
	position: relative;
	display: block;
	width: 100%;
	height: 150px;
}
.row2 .list li .pic .b{
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 150px;
	line-height: 35px;
	color: #fff;
	font-size: 13px;
	text-align: center;
	z-index: 2;
	background: url(../images/l.png) 0 0;
}
.row2 .list li .pic i{
	margin:44px 0 0 88px; 
	width: 52px;
	height: 52px;
	display: block;
	background: url(../images/eye.png) center no-repeat; 
}
.row2 .list li:hover .b{
	display: block;
	-webkit-transition: all 3s;
	  -moz-transition: all 3s;
	   -ms-transition: all 3s;
	    -o-transition: all 3s;
    transition: all 3s;
}
.row2 .list li .tit{
	height: 65px;
	text-align: center;
	color: #464646;
	font-size: 13px;
	padding: 0 15px;
	display: block;
	line-height: 24px;
	padding-top: 15px;
}
.row2 .list li:hover a{
	color: #0a837a;
}











 
 
 
 
 
 



.advantage { text-align: center; height: 105px; width: 100%; font-size: 14px; color: rgb(55, 55, 55); }
.advantage span { text-align: center; clear: both; font-size: 34px; color: rgb(51, 51, 51); display: block; margin-top: 30px; }
.advtab { width: 158px; border: 1px solid rgb(236, 236, 236); height: 190px; padding: 15px; display: block; float: left; margin-right: 20px; cursor: pointer; }
.advtab .icon { width: 65px; height: 65px; display: block; margin: 0px auto 8px; }
.advtab .txt { text-align: center; line-height: 24px; color: rgb(54, 54, 54); font-size: 16px; }
.advtab .txt span { font-size: 10px; color: rgb(109, 109, 109); font-family: Arial,Helvetica,sans-serif; display: block; text-transform: uppercase; }
.advtab .des { text-align: center; line-height: 23px; font-size: 13px; color: rgb(68, 68, 68); padding-top: 5px; border-top: 1px dotted rgb(236, 236, 236); margin-top: 15px; }
.advtab .icon1 { background: transparent url('../images/icon1.png') no-repeat scroll center top; }
.advtab .icon2 { background: transparent url('../images/icon2.png') no-repeat scroll center top; }
.advtab .icon3 { background: transparent url('../images/icon3.png') no-repeat scroll center top; }
.advtab .icon4 { background: transparent url('../images/icon4.png') no-repeat scroll center top; }
.advtab .icon5 { background: transparent url('../images/icon5.png') no-repeat scroll center top; }
.advtab:hover { border: 1px solid rgb(255, 102, 0); height: 188px; background: rgb(255, 102, 0) none repeat scroll 0% 0%; color: rgb(255, 255, 255); }
.advtab:hover .icon { background-position: center -65px; }
.advtab:hover span, .advtab:hover .txt, .advtab:hover .des { color: rgb(255, 255, 255); }
.company_info { width: 100%; background: rgb(243, 243, 243) none repeat scroll 0% 0%; padding-top: 30px; min-height: 515px; clear: both; }
.company_info .company_title { text-align: center; height: 85px; width: 100%; font-size: 14px; color: rgb(55, 55, 55); }
.company_info .company_title span { text-align: center; clear: both; font-size: 34px; color: rgb(51, 51, 51); display: block; }
#inews_button { width: 450px; margin: 0px auto; position: relative; border-radius: 30px; height: 36px; line-height: 36px; background: rgb(255, 255, 255) none repeat scroll 0% 0%; }
#inews_button .qh { width: 150px; text-align: center; height: 36px; line-height: 36px; display: block; font-size: 18px; color: rgb(102, 102, 102); float: left; z-index: 10; position: relative; cursor: pointer; }
#inews_button .bg { height: 36px; line-height: 36px; border-radius: 40px; width: 150px; position: absolute; left: 0px; top: 0px; display: block; background: rgb(254, 102, 1) none repeat scroll 0% 0%; z-index: 2; }
#inews_button .on { color: rgb(255, 255, 255); }



#newsqhlist {width: 1000px; margin: 80px auto 80px; }
#newsqhlist .content {width: 1000px; }
.inewsTitle {width:274px;float:left;}
.inews     { width: 726px; float: left; }


.inews .gg_list { width: 50%; padding: 0px;float:left; }
.inews .gg_list dl { clear: both; height: 30px; overflow: hidden; font-size: 14px; padding: 0px 0px 8px 20px;  border-bottom: 1px solid rgb(248, 248, 248); }
.inews .gg_list dl dt span { display: block; float: left; width: 91px; height: 30px;  color: #06b162;  }
.inews .gg_list dl dd { width: 80px; height: 30px; float: right; text-align: center; margin-right: 10px; }
.inews .gg_list dl dd p { color: rgb(176, 176, 176); font-size: 12px; font-family: "Arial","Microsoft YaHei"; height: 12px; line-height: 12px; }
.inews .gg_list dl dt { float: left; width: 68%;  }
.inews .gg_list dl dt a { font-size: 14px; color: rgb(137, 137, 137); }
.inews .gg_list dl dt a:hover { color: #06b162; }
.inews .gg_list dl dt p { font-size: 12px; height: 28px; line-height: 28px; overflow: hidden; color: rgb(186, 186, 186); }
.inews .gg_list dl:hover a {  }
.inews .gg_list dl:hover { color: #06b162;   }
.inews .gg_list dl:hover * { color: #06b162;   }
.advantage2 { text-align: center; height: 65px; width: 100%; font-size: 14px; color: rgb(55, 55, 55); }
.advantage2 span { text-align: center; clear: both; font-size: 34px; color: rgb(51, 51, 51); display: block; margin-top: 70px; }
.icontent {width: 1000px; margin: 40px auto 0px; }
.icontent .video { width: 280px; float: left; display: block; height:476px; margin-right: 10px; }
.icontent .Life { width: 335px; height: 300px; float: left; display: block; margin-right: 10px; }
.icontent .Life span.imgs { width: 335px; height: 144px; position: relative; display: block; }
.icontent .Life span.imgs img { position: absolute; left: 0px; top: 0px; }
.icontent .Life span.imgs a { padding: 10px; height: 30px; line-height: 16px; font-size: 14px; color: rgb(255, 255, 255); position: absolute; top: 0px; right: 0px; z-index: 10; background: rgb(255, 102, 0) none repeat scroll 0% 0%; display: block; width: 30px; text-align: center; }
.icontent .Life .list { width: 335px; margin-top: 13px; }
.icontent .Life .list li { line-height: 35px; height: 35px; display: block; overflow: hidden; }
.icontent .Life .list li em { font-size: 20px; font-family: Arial,Helvetica,sans-serif; color: rgb(153, 153, 153); width: 40px; line-height: 35px; height: 35px; float: left; }
.icontent .Life .list li a { width: 230px; float: left; line-height: 35px; height: 35px; font-size: 14px; display: block; margin-right: 10px; }
.icontent .Life .list li time { width: 50px; float: left; line-height: 35px; height: 35px; font-size: 12px; }
.icontent .Life .list li:hover { color: rgb(255, 102, 0); }
.icontent .Life .list li:hover em { color: rgb(255, 102, 0); }
.Star { width: 300px; height: 300px; float: left; display: block; }
.icontent .Star span.imgs { width: 300px; height: 144px; position: relative; display: block; }
.icontent .Star span.imgs img { position: absolute; left: 0px; top: 0px; }
.icontent .Star span.imgs a { padding: 10px; height: 30px; line-height: 16px; font-size: 14px; color: rgb(255, 255, 255); position: absolute; top: 0px; right: 0px; z-index: 10; background: rgb(255, 102, 0) none repeat scroll 0% 0%; display: block; width: 30px; text-align: center; }
.icontent .Star .list { float: left; margin-top: 10px; }
.icontent .Star .list li { float: left; width: 145px; position: relative; height: 146px; overflow: hidden; }
.icontent .Star .list li span { color: rgb(255, 255, 255); text-align: center; height: 32px; line-height: 32px; display: block; position: absolute; bottom: 0px; left: 0px; width: 145px; font-size: 13px; overflow: hidden; background: rgba(0, 0, 0, 0.7) none repeat scroll 0% 0%; }
.iabouts { background: transparent url('../images/aboutbg.gif') no-repeat scroll right center; min-height: auto; margin-top: 70px; }
.advantage3 { text-align: center; height: 165px; width: 100%; font-size: 14px; color: rgb(55, 55, 55); line-height: 25px; }
.advantage3 span { text-align: center; clear: both; font-size: 34px; color: rgb(51, 51, 51); display: block; padding-top: 50px; padding-bottom: 15px; }
.iaboutlist { width: 1000px; margin: 0px auto; }
.iaboutlist ul li { color: #059050; text-align: left; float: left; font-size: 12px;  }
.iaboutlist ul li a{color: #059050;}
.iaboutlist ul li b {color: #059050; font-size: 18px;   font-weight: normal; display: in-block; }
.iaboutlist ul li { width:20%;}


.iaboutlist ul li ul.iaboutlistSub {width:100%;margin-top:20px; }
.iaboutlist ul li ul.iaboutlistSub  li{width:100%;padding:2px; }
.iaboutlist ul.iaboutlistSub li a{width:100%;display:block;text-align:left;color:#969696;font-size: 14px;}
.iaboutlist ul li .menuMore{display:block;margin-top: 60px;}





 